Bug 214968 - fc6 64bit hangs on (install) boot with AMD FX60 / AM2, OK with Woodcrest
fc6 64bit hangs on (install) boot with AMD FX60 / AM2, OK with Woodcrest
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
Blocks: 427887
  Show dependency treegraph
Reported: 2006-11-10 06:24 EST by Need Real Name
Modified: 2008-02-07 23:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-07 23:28:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2006-11-10 06:24:03 EST
Description of problem:
fc6 64 bit hangs on boot with AMD FX60 / AM2, OK with Woodcrest, It hangs at 
"io scheduler cfq registered hang". You can get past this point by adding adding
 acpi=off noacpi to the boot string. The problem here is that the SATA disks can
no longer been seen.

Version-Release number of selected component (if applicable):

How reproducible:
Boot from the install DVD

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Ben 2007-01-21 11:52:08 EST
Similar on my athlon. 
Description of problem:
System hangs after choosing installation methode (or rescue mode) after 
"isaPnP: Scanning for PnP cards..."

Version-Release number of selected component (if applicable):

How reproducible:
I tryed it >10 times

Steps to Reproduce:
1. just boot

Switch off ACPI in BIOS "solves" that problem. But remember to switch it on 
again for other OS.

Comment 2 Jon Stanley 2008-01-07 20:55:26 EST
(This is a mass-update to all current FC6 kernel bugs in NEW state)


I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.


I am CC'ing myself to this bug, however this version of Fedora is no longer

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 3 Jon Stanley 2008-02-07 23:28:45 EST
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!

Note You need to log in before you can comment on or make changes to this bug.